Replace augment.js with conditional polyfills for ES5 and ES6
[rails.git] / vendor /
drwxr-xr-x   ..
drwxr-xr-x - assets
drwxr-xr-x - generators